/* BLOK FAQ */ 
.contentblok.faq {
}

.contentblok.faq .accordion {
    margin-top: 32px;
}
/* Dicht */
.contentblok.faq .accordion-button {
    font-size: 2rem;
    color: var(--color-zwart);
    background: rgba(0,0,0,0.2);
}
/* Actief */
.contentblok.faq .accordion-button:not(.collapsed) {
    box-shadow: none;
    background: var(--color-zwart);
    color: var(--color-wit);
}


/* MEDIA QUERIES - MOBILE FIRST */ 

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

@media (min-width: 1920px) {
}

@media (min-width: 2560px) {
}